data:
  activityKind:
    description: Інші види страхування, крім страхування життя
    id: '65.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Перестрахування
    id: '65.20'
    scheme: КВЕД
  - description: Оцінювання ризиків та завданої шкоди
    id: '66.21'
    scheme: КВЕД
  - description: Діяльність страхових агентів і брокерів
    id: '66.22'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері страхування та пенсійного забезпечення
    id: '66.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 03049
    streetAddress: Україна, 03049, місто Київ, ВУЛИЦЯ БОГДАНІВСЬКА, будинок 24, офіс
      23
  founders:
  - capital: 12500000
    name: акціонери згідно реєстру
    role: 4
    role_text: засновник
  identification:
    id: '30860173'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "СТРАХОВА КОМПАНІЯ "МЕГА-ПОЛІС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПРАТ "СК "МЕГА-ПОЛІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9ef0d69568f14540b477b73294b9a184
  sourceDate: '2022-09-16T12:06:43+00:00'
  sourceRequests:
  - req-e0b541a9-4467-4ea9-b1ac-5a0412c3567c
  version: 2.0.0
